body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */

/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;

  border-left: 1px solid;}*/

div#nav-head {float:left; position:relative;

}







div#nav-head>ul.level1>li.submenu {

background: none;

width: auto; float:left;

transition: all 0.5s ease 0s;



}

div#nav-head>ul.level1>li.submenu:hover{transition: all 0.5s ease 0s; background:#888;}

div#nav-head .level1>li>a{color: #fff;

line-height: 42px; text-align:center;

font-weight: bold;padding: 0 30px;

font-size: 17px;

}

div#nav-head ul.level2>.wlbaohan>.wlcates2>li>a{color:#000;padding-left: 2px; line-height:30px;}

.wlcates2{width:1000px;float:left; position:relative;}







div#nav-head .level1>li:hover {background-color: #fff;}

div#nav-head .level1>li:hover>a{color: #fff;}

div#nav-head li a {display: block; padding-left:10px; font-size:11px;  text-transform:capitalize;

  text-decoration: none; width: 160px;  text-align:left;}

div#nav-head>ul a {width: auto; }





div#nav-head ul.level1 li.submenu:hover ul.level2 {display:block;box-shadow: 0px 4px 5px #777;}

div#nav-head ul.level1 {background: none repeat scroll 0 0 #fff;

margin: 0;

padding: 0;}

div#nav-head ul.level2 {top:42px; z-index:10;width:1100px;padding:10px;background:#fff;  position: absolute;left:0px; border: 1px solid #0576bc;

display: none;margin: 0;}

div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal{

width: 250px; float:left;

margin: 0px;}

div#nav-head ul.level2>.wlbaohan>.wlcates2>li.normal:hover{ background-color:#aaa;}

div#nav-head ul.level2 > .wlbaohan > .wlcates2 > li.submenu > a{color:#f00; font-size:13px; font-weight:bold;   line-height:29px;}



div#nav-head ul.level3 {width: 200px; z-index:20; 

  border-top: 2px solid #000;}

 .wlbaohan{width:1000px;}

.wlcates2>li.submenu{ float:left;width:160px; margin-right: 6px;}

.wlcates2>li.submenu>ul.level3>li.normal{width:160px;background: #fff;float:left;

margin: 2px 0px;}

.wlcates2>li.submenu>ul.level3>li.normal a{color:#333;line-height:12px; padding:1px 0px;}

.wlcates2>li.submenu>ul.level3>li.normal:hover{background:#333}

.wlcates2>li.submenu>ul.level3>li.normal:hover a{color:#fff; }

